:host {
    .option-container {
        align-items: flex-start;
        display: flex;

        .option-tick {
            margin: 0 10px 0 0;
            width: 25px;
        }

        .option-input {
            background: none;
            border: none;
            text-align: center;
            width: 20px;
        }
    }
    
    .check {
        &.disabled {
            opacity: 0.5;
            pointer-events: none;
        }
    }

    .feedback {
        padding: 20px;

        &.positive {
            background-color: #B1D34A;
        }

        &.negative {
            background-color: #421564;
            color: #FFFFFF;
        }
    }
}